A:link {
  color: blue;
}

A:visited {
  color: blue;
}

body {
  background: white;
}

h1.title {
  text-align: center;
}

h1.chapter {
  color: #000066;
  padding: 4px;
  margin: 40px 10px 20px 10px;
}

h2 {
  font-weight: normal;
  padding: 4px;
  margin: 40px 10px 20px 10px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: black;
}

h3 {
  font-weight: normal;
  padding: 4px;
  margin: 30px 10px 10px 50px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: black;
}

h4 {
  padding: 4px;
  margin: 20px 10% 10px 50px;
}

dfn {
  font-weight: bold;
  font-style: normal;
}

code {
  font-family: helvetica, sans-serif;
  font-weight: bold;
}

dl.reference dt {
	font-family: courier;
	font-weight: normal;
}

dt {
	font-weight: bold;
	margin: 0px 10px 4px 52px;
}  

dd {
	margin: 0px 10px 10px 80px;
}

li {
  margin: 0px 0px 0px 40px;
}

th p {
  text-indent: 0pt;
}

td p {
  text-indent: 0pt;
}

table.data {
  margin: 10px 10px 10px 50px;
  background-color: #cccccc;
}

table.data caption {
  background-color: khaki;
  font-weight: bold;
}

table.data th {
  color: black;
  background-color: #eeeeee;
}

table.data td {
  padding: 2px 8px 2px 2px;
  background-color: white;
}

table.data td.key {
  background-color: salmon;
  font-weight: bold;
}


table.menu {
    margin-top: 10pt;
    margin-bottom: 10pt;
    text-align: center;
}

table.menu caption {
    background-color: khaki;
    font-weight: bold;
}

table.menu th {
    color: yellow;
    background-color: lightseagreen;
}

table.menu td {
    color: Maroon;
    background-color: antiquewhite;
    font-weight: bold;
    padding: 10pt;
}

table.menu td.key {
    font-size: x-large;
    color: RoyalBlue;
    background-color: LightGreen;
    font-weight: bold;
    padding: 10pt;
}

table.menu td.key A:link {
    color: RoyalBlue;
}

table.menu td.key A:visited {
    color: RoyalBlue;
}

table.languages {
    margin-bottom: 0pt;
    margin-top: 0pt;
    text-align: right;
}

table.languages td.other {
    background-color: white;
}

p {
  margin: 10pt 10pt 10pt 40pt;
  text-indent: 0em;
}

div.title {
  text-align: center;
}

div.date {
  text-align: center;
}

div.author {
  text-align: center;
  font-weight: bold;
}

div.hp {
  text-align: center;
}

div.summary {
  color: maroon;
  background: darkkhaki;
  margin-top: 20pt;
  margin-bottom: 20pt;
  margin-left: 30pt;
  margin-right: 30pt;
  padding: 5pt;
}

div.comment {
  color: red;
  background: yellow;
}

span.comment {
  color: red;
  background: yellow;
}


div.footnote {
  background: antiquewhite;
}

div.fyi {
  color: maroon;
  background: peachpuff;
  padding: 5pt;
  margin: 10pt 30pt 10pt 40pt;
  text-indent: 1em;
}

div.fyi p {
  padding: 5pt;
  margin: 0pt;
}

div.fyi div.title {
  font-weight: bold;
}

div.caption {
  background: lavender;
  font-weight: bold;
  padding: 5pd;
  width: 300pt;
  margin-top: 10pt;
}

span.caption {
  background: lavender;
  font-weight: bold;
}

pre {
	margin-left: 60px;
}

pre.program {
   background-color: white;
   font-family: courier, monospace;
   padding: 4pt;
   margin-right: 30pt;
	border-style: solid;
	border-width: thin;
	border-color: black;
}

pre.program em {
    color: red;
    font-style: normal;
}

pre.program strong {
    color: red;
    background-color: yellow;
    font-style: normal;
}

var {
    color: green;
    font-style: italic;
}

tt {
    font-family: courier, monospace;
}

code {
    font-family: helvetica, sans-serif;
    font-weight: bold;
}

pre.console {
    background-color: black;
    color: white;
    font-family: courier, monospace;
    padding: 5pt;
    margin-right: 30pt;
}

pre.console kbd {
    font-family: courier, monospace;
    color: yellow;
}

p.figure {
	padding: 4px;
	margin: 20px 10px 10px 50px;
	font-weight: bold;
}